{
    "gui.showmeyourskin.armorScreen.title": "§8Armor Config",
    "gui.showmeyourskin.armorScreen.title.serverIntegrated": "§8Armor Config (Server)",
    "gui.showmeyourskin.armorScreen.title.serverOverrides": "§8Armor Config (Local Overrides)",
    "gui.showmeyourskin.armorScreen.global": "§8Global",
    "gui.showmeyourskin.armorScreen.synced": "§8Synced",
    "gui.showmeyourskin.armorScreen.overridden": "§8Overridden",
    "gui.showmeyourskin.armorScreen.playerName": "§8%s",
    "gui.showmeyourskin.armorScreen.playerSelector": "§8Armor Config"
}